Subject: Re: linux-next: manual merge of the samsung tree with the tree

From: Ben Dooks <[email-masked]>
Date: Thu, 20 May 2010 02:46:28 +0100

On Thu, May 20, 2010 at 11:04:11AM +1000, Stephen Rothwell wrote:
> Hi Ben,
> 
> Today's linux-next merge of the samsung tree got a conflict in
> arch/arm/mach-s5pv210/gpiolib.c between commit
> ea5f50706385b61c1c0d24271bbe7c6e93129fbc ("ARM: S5PV210: Add GPIOlib
> support") from Linus' tree and commit
> 026fcae436e846b0cc1db8d4af11890dfdde3689 ("ARM: S5PV210: Add S5PV210 GPIO
> support") from the samsung tree.
> 
> Two versions of the same commit.  I used the version in Linus' tree as
> that was dated later.

sorry, the tree that went to linus had that one replaced due to a minor
bug in the GPH banks that got fixed. Decided to replace the patch than
put a patch ontop.

-- 
Ben

Q:      What's a light-year?
A:      One-third less calories than a regular year.